.wp-block-essential-blocks-row.alignfull.features-mobile-app-development.root-eb-row-hpo9b {
    background-color: white;
}
.eb-parent-eb-column-i2a9e {
    margin-top: -110% !important;
}
.eb-parent-eb-column-wclsv {
    margin-top: -70% !important;
}
.eb-parent-eb-column-paqp5 {
    margin-top: -110% !important;
}
.wp-block-essential-blocks-column.root-eb-column-jp9dq {
    background-color: white;
}
.white-label-solutions-img img{
 width: 100%;
}

span.gradient-text {
    -webkit-text-fill-color: transparent;
    color: transparent;
    background: linear-gradient(rgb(255, 25, 1), rgb(125, 1, 1)) text;
}
.transforming-mobile-technologies h2.wp-block-heading {
    width: 100%;
    position: absolute !important;
    bottom: 0px !important;
    left:0px !important;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 0 !important;
}
.intelligent-ai {
    position: absolute;
    top: 89% !important;
    }
.transforming-mobile-technologies .wp-block-essential-blocks-column .eb-parent-wrapper {
    height: 530px;
    border-radius: 12px;
}
.transforming-mobile-technologies .subitle-section {
    display: none;
}
.transforming-mobile-technologies .wp-block-essential-blocks-column:hover .subitle-section {
    display: block;
    position: absolute !important;
    bottom: 15% !important;
}
.features-mobile-app-development .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 255px;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 450px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.5s ease-in-out;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
    position: absolute;
    bottom: 10px;
    padding-right: 10px;
}
.eb-advanced-tabs-4u732.eb-advanced-tabs-wrapper.vertical {
    flex-direction: row-reverse !important;
    gap: 40px;
    align-items: start;
}
.eb-advanced-tabs-4u732 .eb-tabs-nav {
    background-color: #FDEBE9;
    padding: 32px;
    width: 23%;
    height: 465px;
}
.eb-advanced-tabs-4u732 .eb-tabs-contents {
    width: 100%;
    overflow-x: hidden;
    border: none !important;
}
.eb-tab-wrapper.active {
    border: none !important;
}
.eb-advanced-tabs-4u732.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-4u732"] li {
    
    padding: 2px !important;
   
}
.engagement-models-second-col .eb-parent-wrapper {
    background-color: #0000006b;
    background-blend-mode: overlay;
    height: 350px;
}
.engagement-models-kuwait-col .eb-parent-wrapper {
    background-color: #0000006b;
    background-blend-mode: overlay;
}
.engagement-models-kuwait-col p.subitle-section {
    opacity:0;
     transition: opacity 0.3s ease;
}
.engagement-models-second-col p.subitle-section {
    display: none;
}
.engagement-models-second-col .eb-parent-wrapper:hover p.subitle-section {
    display: block;
}
.engagement-models-kuwait-col .eb-parent-wrapper:hover p.subitle-section {
    opacity:1;
}
.benifits-process-sec-row.root-eb-row-30r7t {
    width: 1256px;
    margin: 0 auto !important;
}
p.benifits-process {
    border: 1px dashed #979797;
}
.core-benifits-img img {
    height: 465px;
    border-radius: 12px;
}
.eb-advanced-tabs-q2fqs.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-q2fqs"] li {
    padding: 2px;
}
.media-text {
    grid-template-columns: 10% auto !important;
    margin-bottom: 10px;
}
.media-text img {
    width: 40px !important;
}
.intelligent-ai-sec  figure img {
    height: 458px !important;
}
.minus-heading {
    position: absolute;
    top: 36%;
    z-index: 1;
}
.core-benifits-img {
    margin-top: 0px;
}
.eb-tabs-contents .eb-tab-wrapper .eb-tab-inner {
   margin-top: 0px;
}
.eb-advanced-tabs-q2fqs.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-q2fqs"] {
    padding-top: 0px;
    padding-bottom: 0px;
}
/* Make container scrollable */
.why-choose-main-col .eb-column-inner {
    height: 100vh; /* show 2 sections approx */
    overflow-y: auto;
    scroll-behavior: smooth;
    position: relative;
}
.why-choose-main-col {
    position: relative;
}

/* Each section height */
.why-choose-us-col {
    min-height: 50vh; /* so 2 visible */
    display: flex;
    align-items: center;
}

/* Hide scrollbar (optional) */
.why-choose-main-col .eb-column-inner::-webkit-scrollbar {
    display: none;
}

/* Right side dots */
.why-choose-dots {
    position: absolute;
    right: -68px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.why-choose-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #ccc;
    cursor: pointer;
}

.why-choose-dot.active {
    background: #000;
}
.eb-parent-eb-column-paqp5 {
    margin-top: -80%;
    
}
.eb-parent-eb-column-i2a9e {
    margin-top: -95%;
    
}
.eb-parent-eb-column-wclsv {
    margin-top: -70%;
  
}
.slider-trusted .slick-arrow {
 display: block !important;
}
.slider-trusted .eb-slider-subtitle {
    padding: 0px 21px 0px 21px;
}
.slider-trusted .eb-slider-title {
    padding-left: 21px;
    padding-top: 21px;
}
@media (min-width:1320px) and (max-width:1440px) {
.features-mobile-app-development .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 249px;
}
p.custom-mobile-apps-text {
    min-height: 135px;
}
}
@media (min-width:320px) and (max-width:767px) {
.slider-trusted .slick-list.draggable {
    height: 1050px !important;
}

.eb-row-wdjg3.eb-row-root-container {
 padding-top: 40px !important;
 padding-bottom: 40px !important;

}
.eb-row-utwv9.eb-row-root-container{
 padding-top: 40px !important;
 padding-bottom: 40px !important;
}
.eb-row-ji6of.eb-row-root-container {

 margin-bottom: 40px !important;
}
.eb-row-065mk.eb-row-root-container {

padding-top: 40px !important;
 padding-bottom: 40px !important;
}
.eb-row-zt7hk.eb-row-root-container {
 padding-bottom: 40px !important;
}
.eb-row-p4eyj.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;

}
.eb-row-sjfgw.eb-row-root-container {

 margin-bottom: 40px !important;
}
.eb-button-wrapper.eb-button-r7gs4 .eb-button-inner-wrapper {
justify-content: center !important;
}
.eb-row-n23df.eb-row-root-container {
    padding-bottom: 0px !important;

}
.eb-row-6adv6.eb-row-root-container {

padding-top: 40px !important;

}
.root-eb-column-caxet {
    width: 100% !important;

}
.root-eb-column-kfk41 {
    width: 100% !important;

}
.root-eb-column-j81jm {
    width:100% !important;

}
.eb-row-root-container.eb-row-6adv6 {
    background-position: center !important;
    background-color: #ffffff63 !important;
}
.wp-block-essential-blocks-column.root-eb-column-zsiun {
    display: none;
}
.minus-heading {
    position: unset;
    top: 36%;
    z-index: 1;
}
.eb-button-wrapper.eb-button-alignment.eb-button-4tx7k {
    margin-bottom: 0px;
}
    .why-choose-main-col .eb-column-inner {
        height: 100vh;
        overflow-y: auto;
    }

    .why-choose-us-col {
        min-height: 100vh;
        flex-direction: column;
        justify-content: center;
    }
    .why-choose-dots {
        right: 50%;
        top: auto;
        bottom: 20px;
        transform: translateX(50%);
        flex-direction: row;
        gap: 8px;
    }

    .why-choose-dot {
        width: 8px;
        height: 8px;
    }


.eb-parent-wrapper.eb-parent-eb-column-we5oy {
    background-color: #ffffff63 !important;
    padding: 13px 10px;
}
.eb-row-7uth0.eb-row-root-container {
 padding-top: 40px !important;
}
.eb-row-iogiv.eb-row-root-container {
 padding-bottom: 0px !important;
}
.eb-button-wrapper.eb-button-0hbcm .eb-button-inner-wrapper {
   
    justify-content: center !important;
}
.mobile-development-services-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
img.wp-image-98686 {
    display: none;
}
.eb-row-root-container.eb-row-th9rg {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-89rn5 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.mobile-app-features-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
        padding-bottom: 0px !important;
}
.eb-row-root-container.eb-row-fzdc1 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.main-heading br {
    display: none !important;
}
.eb-row-root-container.eb-row-6vxei {
    padding-top: 40px;
    padding-bottom: 40px;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
}
.eb-row-root-container.eb-row-ji6of {
    padding-bottom: 0px;
}
.eb-row-root-container.eb-row-uak4x {
    padding-top: 40px;
    padding-bottom: 40px;
}
.subitle-section br {
    display: none;
}
.custom-white-label-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    padding-bottom: 0px !important;
}
.eb-row-root-container.eb-row-qw5sb {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-advanced-tabs-4u732.eb-advanced-tabs-wrapper.vertical {
    display: block;
}
ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-4u732 .eb-tabs-nav {
    padding: 12px;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.core-benifits-img img {
    height: auto;
}
.eb-row-mfn5y.eb-row-root-container {
    margin-top: 30px !important;
}
.eb-row-root-container.eb-row-jrr4g {
    padding-bottom: 0px;
}
.eb-row-root-container.eb-row-44y6h {
    padding-top: 40px;
    padding-bottom: 40px;
}
.eb-row-root-container.eb-row-44y6h {
    padding-top: 40px;
    padding-bottom: 40px;
}
.engagement-models-kuwait-col .eb-parent-wrapper {
    min-height: 350px;
    padding: 16px;
}
.engagement-models-second-col .eb-parent-wrapper {
    padding: 16px;
}
.eb-row-root-container.eb-row-58iuj {
    padding-top: 40px;
    padding-bottom: 40px;
}
}
@media (min-width:768px) and (max-width:1024px) {
.eb-row-mfn5y.eb-row-root-container {
    margin-top: 100px !important;

}
.root-eb-column-r6h2i {
    width: 100% !important;

}
.root-eb-column-22mmg {
    width: 86% !important;

}
.root-eb-column-tf12l {
    width: 100% !important;

}
.root-eb-column-6ztce {
    width: 100% !important;

}

.root-eb-column-kfk41 {
    width: 100% !important;

}
.root-eb-column-caxet {
    width: 100% !important;

}
.root-eb-column-j81jm {
    width:100% !important;

}
.wp-block-essential-blocks-column.root-eb-column-9rvaj {
    width: 100%;
}
.why-choose-main-col {
    position: relative;
    width: 100%;
}
.eb-advanced-tabs-4u732 .eb-tabs-nav {
    height: auto;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-yp08r {
    width: 100%;
}
.minus-heading {
    top: 26%;
}
.food-delivery-columns {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-we5oy{
    padding-right: 0px !important;
    width: 65%;
}
.eb-row-n23df.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    flex-flow: row;
    flex-wrap: nowrap !important;
}
.wp-block-essential-blocks-column.root-eb-column-4fy1w {
    width: 32%;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-4246w {
    width: 100%;
}
.transforming-mobile-technologies .wp-block-essential-blocks-column {
    width: 100%;
}
.transforming-mobile-technologies .wp-block-essential-blocks-column:hover .subitle-section {
    bottom: 22% !important;
}
.wp-block-essential-blocks-column.root-eb-column-8hkqk {
    width: 70%;
}
.wp-block-essential-blocks-column.root-eb-column-zsiun {
    display: none;
}
.Ai-make-mobile-samart-cols {
    width: 48%;
}
h6.tab-title-text {
    text-align: left;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-9ihgl {
    width: 100%;
}
.features-mobile-app-development .wp-block-essential-blocks-column{
    width: 100%;
}
.features-mobile-app-development .wp-block-essential-blocks-column .eb-parent-wrapper {
    min-height: 455px;
}
.mobile-app-features-grid {
    padding-bottom: 0px !important;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-3nkng {
    width: 76%;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-lt3jk {
    width: 100%;
}
.Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}
.wp-block-essential-blocks-column.root-eb-column-txydp {
    width: 86%;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-kty8g {
    width: 100%;
}
.subitle-section br {
    display: none;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-2bwvn {
    width: 100%;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-au24u {
    width: 100%;
}
.engagement-models-second-col {
    width: 100%;
}
.wp-block-essential-blocks-column.custom-width.root-eb-column-c2ubm {
    width: 100%;
}
.wp-block-essential-blocks-column.root-eb-column-3gnbw {
    width: 100%;
}
.engagement-models-kuwait-col {
    width: 47%;
}
.wp-block-essential-blocks-row.alignfull.root-eb-row-p4eyj .wp-block-essential-blocks-column {
    width: 48%;
}
}
